@import "compass-sass-mixins/lib/compass";
@import "../../styles/partials/_mixins";
@import "../../styles/partials/variables";
@import "../../styles/partials/mixins-font";

$general-vertical-padding: 10px;

#body {
    height: 100vh;

    >.row {
        min-height: 100vh;
    }
}

.row-scroll {
    height: 1px;
    overflow: hidden;
}

.note-list {
    background-color: $note-list-background-color;
    padding-top: $general-vertical-padding;
    padding-bottom: $general-vertical-padding;
    overflow-y: scroll;
    height: 100%;
}

.note-detail {
    background-color: $note-detail-background-color;
    overflow-y: scroll;
    height: 100%;
}